.view-case-studies-white-papers .views-widget .form-radios .form-item {
    float: left;
    font-family: 'Source Sans Pro', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    list-style-type: none;
    margin-right: 25px;
    padding: 0;
}
.view-case-studies-white-papers .views-widget .form-radios .form-item input {
    display: none;
}
.view-case-studies-white-papers .views-widget .form-radios .form-item label {
    padding-bottom: 2px;
    text-decoration: none;
    color: #1E82D7;
    font-weight: normal;
}
.view-case-studies-white-papers .views-widget .form-radios .form-item label:hover {
    text-decoration: none;
    cursor: pointer;
    border-bottom: 3px solid #ddd;
}
.view-case-studies-white-papers .views-widget .form-radios .form-item label.active {
    color: #666;
    pointer-events: none;
    cursor: default;
    border-bottom: 3px solid #1E82D7;
}